@charset "utf-8";

/*
 * Copyright © 2018 | Website Design by Webfrog
 *
 */



/* Extra small devices (phones, less than 576px) */
/* No media query since this is the default in Bootstrap */

/*-- Global
----------------------------------------------------------------------*/

.breadcrumb {
    background-color: transparent;
}
.tpl-latest-news {
	background-color: var(--main);
}


/*-- Header Section
----------------------------------------------------------------------*/
body:not(.copyright_2018_webfrog) {
    display: none;
}

#page-header {
	padding: 0.5rem 0;
}
#page-header p, 
#page-header a.head-link {
	margin-bottom: 0;
	font-weight: 500;
	font-size: 12px;
	letter-spacing: 1px;
}
#page-header p {
	font-size: 14px;
}
#mobile-links2 a,
#mobile-links2 p {
	margin-bottom: 0;
}
#mobile-links2 {
}

/*-- Content Section
----------------------------------------------------------------------*/

.section {
	min-height: 200px;
	padding-top: 30px;
	padding-bottom: 30px;
}

#focus {
	background-position: center;
	background-size: cover;
	position: relative;
	background-attachment: fixed;
}

#clients {
	padding: 15px 0;
}
#clients .item.card {
	/*box-shadow: 10px 0 20px rgba(0,0,0,0.1), -10px 0 20px rgba(0,0,0,0.1);*/
	border-radius: 0;
	/*min-height: 220px;
	min-height: 13.75em;*/
	border: 2px solid transparent;
}
#clients .owl-stage {
	padding-top: 3rem !important;
	padding-bottom: 3rem !important;
	display: flex;
	align-items: center;
}
/*#clients .owl-item.active.center .item.card {
	border: 2px solid transparent;
}*/

#clients h3 {
	font-size: 31px;
	font-size: 1.9375em;
}

#clients h3 span {
	font-size: 15px;
	font-size: 0.9375rem;
	font-weight: normal;
	color: #fff;
	opacity: 0.56;
	padding: 0.5rem;
	line-height: 1;
}
#clients p {
	font-size: 12px;
	font-size: 0.75rem;
}

#clients .owl-item .item {
	font-size: 0.8rem;
}
/*#clients .owl-item.active.center .item {
	font-size: 1rem;
}*/

/*-- Footer Section
----------------------------------------------------------------------*/

#footer-wrap {
	background-color: var(--main);
}

	
body:not(.copyright_2018_webfrog) {
    display: none;
}


/* Small devices (tablets, 768px and up) */
@media (min-width: 576px) {
}
/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
}
/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
	.section {
		min-height: 200px;
		padding-top: 5%;
		padding-bottom: 5%;
	}
	#page-header {
		padding: 0.5rem 15px;
	}
	#page-header p, 
	#page-header a.head-link {
		margin-bottom: 0;
		font-weight: 500;
		font-size: 14px;
		letter-spacing: 1px;
	}
	#page-header p {
		font-size: 16px;
	}
}
/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
}

/* Webfrog extra devices (large desktops, 1600px and up) */
@media (min-width: 1600px) {
	.section {
		min-height: 600px;
	}
	#page-header {
		padding: 0.5rem 8.3333%;
	}
}

/*
 * Copyright © 2018 | Website Design by Webfrog
 *
 */
body:not(.copyright_2018_webfrog) section {
    display: none;
}